<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>MMW_EDMA_CH_SIGIMG_MON
: <a class="el" href="data__path_8h.html#a164adbd2f53016cefe65ca940b0c9ce0">data_path.h</a>
</li>
<li>MMW_HWA_NUM_MEM_BUFS
: <a class="el" href="data__path_8h.html#aaffaed1bb86146bf4fcbc5cb2a091842">data_path.h</a>
</li>
<li>MMW_LVDS_STREAM_CBUFF_EDMA_CH_0
: <a class="el" href="data__path_8h.html#aecc15f98b4242bcbaaee5cecb6bf08aa">data_path.h</a>
</li>
<li>MMW_NUM_ANGLE_BINS
: <a class="el" href="data__path_8h.html#a95442efb4452ea2af94dd34f70ef5515">data_path.h</a>
</li>
<li>MMW_WIN_BLACKMAN
: <a class="el" href="data__path_8h.html#a9663c475dfc74987d71cd5d96cf1edda">data_path.h</a>
</li>
<li>MMW_WIN_HANNING
: <a class="el" href="data__path_8h.html#aaf6f9ddb87af9a06998130a50af41b97">data_path.h</a>
</li>
<li>MMW_WIN_RECT
: <a class="el" href="data__path_8h.html#a9d80e66a1751be86a54aea42919e1d6c">data_path.h</a>
</li>
<li>MMWDEMO_AZIMUTH_TWO_PEAK_DETECTION_ENABLE
: <a class="el" href="data__path_8h.html#acab7c9fc6139e9d8192c8b9b8ed528ed">data_path.h</a>
</li>
<li>MMWDEMO_AZIMUTH_TWO_PEAK_THRESHOLD_SCALE
: <a class="el" href="data__path_8h.html#a518239edb48a7db80acedb6e20275cc6">data_path.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
